{
  "name": "Create_Ephemeral_App",
  "version": "0.0.1",
  "description": "## Quckstart",
  "main": "src/npm.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "start": "deno run --allow-net src/server.ts",
    "build": "./src/build.ts",
    "publish": "echo to be setup",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/Crypteriat/create_progressive_app.git"
  },
  "dependencies": {
    "@material-ui/core": "^4.10.2",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "axios": "^0.19.2",
    "bootstrap": "^4.5.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.1"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Crypteriat/crypteriat_plan/issues"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "homepage": "https://gitlab.com/Crypteriat/crypteriat_plan#readme"
}
